# $Revision: 1.11 $, $Date: 2006/01/22 23:23:48 $
Summary:	KDE Universal Remote Desktop is remote desktop control client frontend
Summary(pl):	KDE Universal Remote Desktop - nakadka dla klientw zdalnych desktopw
Name:		kurd
Version:	0.1
Release:	4
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://dl.sourceforge.net/kurd/%{name}-%{version}.tar.gz
# Source0-md5:	726808fc5dcc9372fdb12c3b495839c4
Patch0:		%{name}-Makefile.patch
Patch1:		%{name}-desktop.patch
URL:		http://kurd.sourceforge.net/
BuildRequires:	automake
BuildRequires:	kdelibs-devel
BuildRequires:	rpmbuild(macros) >= 1.129
Requires:	rdesktop
Requires:	kdebase-core >= 3.0
Requires:	vnc-client
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
KDE Universal Remote Desktop has the goal of becoming an extendable
remote desktop control client frontend.

%description -l pl
KDE Universal Remote Desktop ma sta si rozszerzalnym frontendem dla
klientw zdalnych desktopw.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
cp -f /usr/share/automake/config.sub admin
kde_htmldir="%{_kdedocdir}"; export kde_htmldir
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv -f $RPM_BUILD_ROOT%{_iconsdir}/{lo,hi}color

%find_lang %{name} --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/kurd.desktop
%{_iconsdir}/hicolor/*/apps/kurd.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kurd.spec,v $
Revision 1.11  2006/01/22 23:23:48  ankry
- desktop fixes, rel. 4, STBR

Revision 1.10  2005/03/28 21:05:32  qboosh
- removed obsolete def
- don't use non-existent locolor hierarchy - move to hicolor

Revision 1.9  2005/03/28 18:06:05  adamg
- release 3

Revision 1.8  2005/03/28 17:32:26  adamg
- refresh config.sub; BR: automake

Revision 1.7  2005/03/09 23:31:12  blekot
- s/tightvnc/vnc-client/
- s/kdebase/kdebase-core/
- rel 2

Revision 1.6  2005/03/09 21:00:58  darekr
- removed obsoleted icons dir
- _pixmapsdir -> _iconsdir
- _kdedocdir needs macros 1.129

Revision 1.5  2003/05/28 12:59:24  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 05:49:37  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/05/05 08:54:30  qboosh
- added kde/HTML, BR: kdelibs-devel

Revision 1.2  2003/04/26 17:27:09  qboosh
- pl description, use proper pixmapsdir (!tested)

Revision 1.1  2003/04/24 15:08:28  luzik
- initial realise
